@media only screen and (max-width: 992px) {
    .py-mobile {
        height: 400px !important;
    }
    .xd_kuo_inner_index {
        position: none;
        bottom: 0;
        right: 0;
    }
    .xd_kuo_cust_bg {
        margin-bottom: 20px;
    }
    .xd_kuo_1_top {
        height: 0 !important;
    }
    .xd_kuo_1_bottom {}
}